Subject: bug#19328: [PATCH] Add mechanism to prompt about unsaved customizations

From: Stefan Monnier <[email-masked]>
Date: Thu, 11 Dec 2014 20:40:36 -0500

> What about turning something like this on by default?

I'm not necessarily opposed to it, but I wonder if it's
sufficiently unintrusive.

E.g. if you just want to try out a minor mode like global-auto-revert-mode,
IIUC this will set the var and mark it as "set but unsaved", so when you
exit, Emacs will prompt you to save this setting.

Maybe it's actually the right thing to do, but I wonder if it will turn
out to be more annoying than useful.  And I don't see a good solution for it.

        Stefan